body  * {
    font-family: 'Open Sans', sans-serif;
  }

.rwd-2col-layout .ui-block-a,
.rwd-2col-layout .ui-block-b {
    width: 100%;
    float: none;
}
  
.formFieldShort
{
    width:100%;
    margin-top: 16px;
}
  
/*.ui-header
{
    background: url("city-header.jpg");
    background-position-y: 79px;
    background-position-x: center;
    background-repeat: no-repeat;
}*/
 
.ui-collapsible-heading-toggle
{
    /*background-color: #CEBADC !important;
    border-color:#5a188c !important;*/
}

.reportBlock
{
    width:10em;
    /*height:8.2em;*/
    padding-top: 4px;
    padding-bottom: 9px;
    background-color: #ffffff;
    text-align: center;
    font-weight: bold;
    float:left;
    margin-right:15px;
    margin-bottom:15px;
    min-height: 83px;
}

#reportsContainer
{
    margin: auto;
    max-width: 164px;
}

#leadersContainer,#latestContainer
{
    margin: auto;
    max-width: 531px;
}

.ui-icon-female-icon {
	background:  url("custom-icons/male-femal-icon.png")  50% 10% no-repeat; background-size: 35px 26px;
}

.ui-icon-female-icon-left {
	background:  url("custom-icons/male-femal-icon.png")  0% 10% no-repeat; background-size: 35px 26px;
        padding-left: 42px;
}

.ui-icon-camera-icon {
	background:  url("custom-icons/camera-icon.png")  50% 10% no-repeat; background-size: 32px 18px;
}

.ui-icon-camera-icon-left {
	background:  url("custom-icons/camera-icon.png")  0% 10% no-repeat; background-size: 32px 18px;
        padding-left: 37px;
}

.ui-icon-job-icon {
	background:  url("custom-icons/job-icon.png")  50% 10% no-repeat; background-size: 22px 22px;
}

.ui-icon-job-icon-left {
	background:  url("custom-icons/job-icon.png")  0% 10% no-repeat; background-size: 22px 22px;
        padding-left: 29px;
}

.ui-icon-webcam-icon {
	background:  url("custom-icons/webcam-icon.png")  50% 10% no-repeat; background-size: 22px 22px;
}

.ui-icon-mag-icon {
	background:  url("custom-icons/mag-icon.png")  50% 10% no-repeat; background-size: 26px 26px;
}

.ui-icon-cuff-icon {
	background:  url("custom-icons/cuff-icon.png")  50% 10% no-repeat; background-size: 28px 22px;
}

.ui-icon-news-icon {
	background:  url("custom-icons/news-icon.png")  50% 10% no-repeat; background-size: 24px 23px;
}

.ui-icon-news-icon-left {
	background:  url("custom-icons/news-icon.png")  00% 10% no-repeat; background-size: 24px 23px;
        padding-left: 29px;
}

.ui-icon-am-icon {
	background:  url("custom-icons/am-icon.png?v=1.1")  50% 10% no-repeat; background-size: 26px 26px;
}


.advancedSearchContainer
{
     margin:auto;
     max-width:248px;
} 
 
.advSearchBlock
{
    width: 200px;
    float: left;
    padding-top:4px;
    padding-bottom:20px;
    padding-left:24px;
    padding-right:27px;
    background-color: #ddddde;
    border-bottom:#000000 solid 1px;
}

#serviceLocHead
{
    font-size:109%;
}

@media all and (min-width: 361px) 
{
    #serviceLocHead
    {
        font-size:131%;
    }
}

@media all and (min-width: 587px) 
{
    .advancedSearchContainer
    {
         max-width:507px;
    } 

    .advSrch-cell1,.advSrch-cell2
    {
        min-height:299px;
    }
    
    .advSrch-cell3,.advSrch-cell4
    {
        min-height:573px;
    }
    
    .advSrch-cell5,.advSrch-cell6
    {
        min-height:426px;
    }
    
    .advSrch-cell7,.advSrch-cell8
    {
        min-height:214px;
    }
    
    .advSrch-cell9,.advSrch-cell10
    {
        min-height:254px;
    }
}

#ftreLstCntr
{
    border: 1px solid #3a0f5b;
    background-color: #CEBADC;
    width:100%;
}

#ftreLstHead
{
    background-color: #3a0f5b;
    color:#ffffff;
    text-align: center;
    padding:10px;
    margin:0px;
    text-shadow: 0 /*{a-page-shadow-x}*/ 1px /*{a-page-shadow-y}*/ 0 /*{a-page-shadow-radius}*/ #3a0f5b /*{a-page-shadow-color}*/;
}

#ftreLstBody
{
    padding:10px;
}



@media all and (min-width: 853px) 
{
    .advancedSearchContainer
    {
         max-width:759px;
    } 

    .advSrch-cell1,.advSrch-cell2,.advSrch-cell3
    {
        min-height:299px;
    }
    
    .advSrch-cell4,.advSrch-cell5,.advSrch-cell6
    {
        min-height:573px;
    }
    
    .advSrch-cell7,.advSrch-cell8,.advSrch-cell9
    {
        min-height:256px;
    }
    
    .advSrch-cell10
    {
        min-height:164px;
    }
}

@media all and (min-width: 1101px) 
{
    .advancedSearchContainer
    {
         max-width:1012px;
    } 

    .advSrch-cell1,.advSrch-cell2,.advSrch-cell3,.advSrch-cell4
    {
        min-height:573px;
    }
    
    .advSrch-cell5,.advSrch-cell6,.advSrch-cell7,.advSrch-cell8
    {
        min-height:432px;
    }
    
    .advSrch-cell9,.advSrch-cell10
    {
        min-height:256px;
    }
}


.advSearchBlockAlt
{
    background-color: #ffffff;
}
  
  #vipCarVipImg
  {
      position: absolute;
      z-index: 200;
      top:0;
      right:0;
  }
  
  
a.srchCatLnk:link {color:#ffffff;text-decoration: none;font-weight: bold;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}      /* unvisited link */
a.srchCatLnk:visited {color:#ffffff;text-decoration: none;font-weight: bold;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* visited link */
a.srchCatLnk:hover {color:#ffffff;text-decoration: none;font-weight: bold;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* mouse over link */
a.srchCatLnk:active {color:#ffffff;text-decoration: none;font-weight: bold;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* selected link */
  
a.footerLink:link {color:#ffffff;}      /* unvisited link */
a.footerLink:visited {color:#ffffff;}  /* visited link */
a.footerLink:hover {color:#ffffff;}  /* mouse over link */
a.footerLink:active {color:#ffffff;}  /* selected link */

a.blkLink:link {color:#333333;}      /* unvisited link */
a.blkLink:visited {color:#333333;}  /* visited link */
a.blkLink:hover {color:#333333;}  /* mouse over link */
a.blkLink:active {color:#333333;}  /* selected link */

a.smallLnk:link {font-size: 0.9em;font-style:italic;color:#666667}      /* unvisited link */
a.smallLnk:visited {font-size: 0.9em;font-style:italic;color:#666667}  /* visited link */
a.smallLnk:hover {font-size: 0.9em;font-style:italic;color:#666667}  /* mouse over link */
a.smallLnk:active {font-size: 0.9em;font-style:italic;color:#666667}  /* selected link */

a.redLink:link {color:#e91d25 !important;}      /* unvisited link */
a.redLink:visited {color:#e91d25 !important;}  /* visited link */
a.redLink:hover {color:#e91d25 !important;}  /* mouse over link */
a.redLink:active {color:#e91d25 !important;}  /* selected link */

a.whiteLink:link {color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}      /* unvisited link */
a.whiteLink:visited {color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* visited link */
a.whiteLink:hover {color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* mouse over link */
a.whiteLink:active {color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* selected link */

a.nrmFont:link {font-weight:normal;}      /* unvisited link */
a.nrmFont:visited {font-weight:normal;}  /* visited link */
a.nrmFont:hover {font-weight:normal;}  /* mouse over link */
a.nrmFont:active {font-weight:normal;}  /* selected link */
  
a.noDec:link {text-decoration:none;}      /* unvisited link */
a.noDec:visited {text-decoration:none;}  /* visited link */
a.noDec:hover {text-decoration:none;}  /* mouse over link */
a.noDec:active {text-decoration:none;}  /* selected link */


.headerLink {width:50% !important;}
.headerLink { text-align: center;margin-top:0.3em;margin-bottom:0.4em;font-size:106%; }

.headerLink a:link {font-weight: normal;color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}      /* unvisited link */
.headerLink a:visited {font-weight: normal;color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* visited link */
.headerLink a:hover {font-weight: normal;color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* mouse over link */
.headerLink a:active {font-weight: normal;color:#ffffff !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* selected link */

a.noShad:link {-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}      /* unvisited link */
a.noShad:visited {-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* visited link */
a.noShad:hover {-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* mouse over link */
a.noShad:active {-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* selected link */


a:link {font-weight:normal !important;}      /* unvisited link */
a:visited {font-weight:normal;}  /* visited link */
a:hover {font-weight:normal;}  /* mouse over link */
a:active {font-weight:normal;}  /* selected link */

@media all and (min-width: 796px) 
{
    .headerLink {width:25% !important;}
}

.navBarTabMain a
{
    font-size:110% !important;
}

.ui-btn-icon-left:after, .ui-btn-icon-right:after, .ui-btn-icon-top:after
, .ui-btn-icon-bottom:after, .ui-btn-icon-notext:after {
    background-color: #000000;
}

.ui-btn-icon-top {
    padding-top: 34px;
}

.navBarTabMain
{
    height:68px !important;
}

.navBarTab a:link {font-weight: normal}      /* unvisited link */
.navBarTab a:visited {font-weight: normal;}  /* visited link */
.navBarTab a:hover {font-weight: normal;}  /* mouse over link */
.navBarTab a:active {font-weight: normal;}  /* selected link */


.txtHighlight
{
    font-weight: bold;
    color:#e91d25;
    font-size: 1.1em;
}

.ui-header .ui-title, .ui-footer .ui-title
{
    margin:0;
}
  
h2
{
    margin:0;
}

.full-width-slider
{
    padding-top:4px;
    padding-bottom:9px;
    background-color: #CEBADC;
}

.full-width-slider input 
{
    display: none;
}
.full-width-slider .ui-slider-track {
    margin-left: 15px;
}

#serviceLocLeftBlock
{
    width:100%;
}

#serviceLocRightBlock
{
    width:100%;
}

.ui-slider-popup
{
    width:50px;
    height:45px;
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
    font-size:1em;
    opacity: 1;
}

.custom-corners .ui-bar {
  -webkit-border-top-left-radius: inherit;
  border-top-left-radius: inherit;
  -webkit-border-top-right-radius: inherit;
  border-top-right-radius: inherit;
}
.custom-corners .ui-body {
  border-top-width: 0;
  -webkit-border-bottom-left-radius: inherit;
  border-bottom-left-radius: inherit;
  -webkit-border-bottom-right-radius: inherit;
  border-bottom-right-radius: inherit;
}


/* Collapsing borders */
.rwd-2col-layout > div + div .ui-body {
    border-top-width: 0;
}

.advertiseBtnHeader
{
    visibility:hidden;
}
.navBarTab 
{
    width: 50% !important;  /* 12.5% for 8 tabs wide */
    clear: none !important;  /* Prevent line break caused by ui-block-a */
}
/* Breakpoint fro advertise button */
@media all and (min-width: 681px) {
    .advertiseBtnHeader
    {
        visibility:visible;
    }
    
}

#menuvNavBar
{
    display:block;
}

#mainvNavBar,#adultSrvNavBar
{
    display:none;
}

.navBarTab 
{
    width: 100% !important;  /* 12.5% for 8 tabs wide */
    clear: none !important;  /* Prevent line break caused by ui-block-a */
}

@media all and (min-width: 470px) {
   /* .navBarTab 
    {
        width: 50% !important;  
        clear: none !important;
    }
    
    */

}

#vipTransition
{
    /*background-color: #000000;*/
    width:100%;
    margin-bottom: 15px;
    position: relative;
}

.crslTxtBlck
{
    position:absolute;
    bottom:0px;
    background-color:rgba(230, 0, 126, 1);
    text-align:center;
    color:#ffffff;
   }

#vipTransition * { margin:0; padding:0; }

#slidecaption { margin-left:15px; }

#thumb-tray
,#progress-back
,#controls-wrapper
,#supersized
,#supersized li
{
    position: absolute !important;
}

#supersized
{
    z-index:3 !important;
}

#bannerAdContainer
{
    background-color: #000000;
    width:100%;
    /*height:110px;*/
    margin-bottom: 15px;
}

#bannerAdCopy
{
    position: relative;
    top:41px;
    text-align: center;
    color:#ffffff;
}

#splashDialog
{
    background-color: #ffffff;
    max-width: 510px;
    margin-right: 12px;
    /*background-image: url('../images/nounder18.png');
    background-position: 50% 50%;
    background-repeat:no-repeat;*/
}

#prevslide,#nextslide
{
    display:none;
}

#supersized-loader { top: 40%; left: 48%; }

.ui-overlay-shadow {
	-webkit-box-shadow: 0 0 12px   rgba(255,255,255,.9);
	-moz-box-shadow: 0 0 12px 			rgba(255,255,255,.9);
	box-shadow: 0 0 12px     rgba(255,255,255,.9);
}

.ui-overlay-a
{
    background-color: #000000;
}

.ui-popup-screen.in 
{
    opacity: 0.87;
    filter: Alpha(Opacity=87);
}

.serviceListing
{
    width:100%;
}

.serviceDetails,.serviceMoreLink
{
    margin-left:30px;
}

.serviceListingHead
{
    background-color: #ddd;
    margin: 0;
    padding: 10px;
}

.profileBlock
{
    float:left;
    padding-right:17px;
    padding-left:17px;
    margin-bottom:10px;
    width:92%;
}

.profileHead
{
    display:inline;
    font-weight: normal;
}

.profileSubHead
{
    font-weight: normal;
    display:inline;
}

.profilContactDetails
{
    margin-top: 10px;
    margin-bottom: 42px;
}

#galleryAltNoImages
{
    font-style: italic;
}

.profileContentLeft
{
    float:left;
    width:100%;
}

.profileContentRight
{
    float:left;
    width:100%;
}

.profileListHead
{
    margin-top:10px;
    margin-bottom:6px;
    font-size: 1em;
}

#fromDatePanel,#tourServicePanel,.fromDatePanel,#toDatePanel,#tourLocPanel,.toDatePanel
{
    width:100%;
    float:left;
}

div.hasDatepicker
{
    margin:auto;
}

.tourSubHead
{
    margin-top:8px;
    margin-bottom: 0px;
}

.advBlock
{
    background-color: #ddd;
    cursor: pointer;
    border:1px solid #777777;
}

#advServcLeft,#advJobLeft,#advPhotoLeft,#advBannerLeft
{
    margin:2%;
    min-height:26px;
}

#advServcRight,#advJobRight,#advPhotoRight,#advBannerRight
{
    margin:2%;
    padding-bottom:4px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.advHeader
{
    margin:0;
    text-align: center;
    font-size: 1.5em;
}

.redBtn
{
   background-image: url('../images/redBtnbg.jpg');
   color: #ffffff !important;
   text-shadow: 2px 2px #000000 !important; 
}

@media all and (min-width: 600px) {
    #pageContent
    {
        float:none;
    }
    #ftreLstBody
    {
        margin-right: 0.5%;
        width:45%;
    }
    .profileBlock
    {
        border-right: solid #000000 1px;
        width:inherit;
    }
    .profileContentLeft
    {
        float:left;
        width:15%;
    }

    .profileContentRight
    {
        float:right;
        width:85%;
    }
    #fromDatePanel,#tourServicePanel,.fromDatePanel,#toDatePanel,#tourLocPanel,.toDatePanel
    {
        width:49%;
        float:left;
    }
    
    .formFieldShort
    {
        float:left;
        width:47%;
        margin-top: 16px;
        padding-right: 16px;
    }

}

@media all and (min-width: 890px) {
    .rwd-2col-layout .ui-block-a
    {
      float: left;
      width: 40%;
    }
    .rwd-2col-layout .ui-block-b
    {
      float: left;
      width: 60%;
    }
    .rwd-2col-layout > div:first-child .ui-body {
        border-bottom-width: 1px;
    }
    .rwd-2col-layout > div + div .ui-body {
        border-left-width: 0;
    }
    
    #serviceLocLeftBlock
    {
        width:50%;
    }

    #serviceLocRightBlock
    {
        width:50%;
    }
    #pageContent
    {
        float:left;
    }
}

@media all and (min-width: 1100px) {
    .rwd-2col-layout .ui-block-a
    {
      float: left;
      width: 30%;
    }
    .rwd-2col-layout .ui-block-b
    {
      float: left;
      width: 69%;
    }
    .rwd-2col-layout > div:first-child .ui-body {
        border-bottom-width: 1px;
    }
    .rwd-2col-layout > div + div .ui-body {
        border-left-width: 0;
    }
    
    #serviceLocLeftBlock
    {
        width:50%;
    }

    #serviceLocRightBlock
    {
        width:50%;
    }
    #pageContent
    {
        float:left;
    }
    
    #fromDatePanel,#tourServicePanel,.fromDatePanel,#toDatePanel,#tourLocPanel,.toDatePanel
    {
        width:49%;
        float:left;
    }
    
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsiveImg
{
    width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
    _width: 100%;
}

#cardExpCntr > div
{
    width:25%;
}

.featureSubTotalCntr
{
    text-align: center;
    font-size: 1.4em;
    color: #3a0f5b;
}

.featuresSubTotalCntr
{
    text-align: right;
    font-size: 1.6em;
    color: #000000;
}

.featureSubTotalDlrs,.featureSubTotalDays
{
    font-weight: bold;
    color:red;
}

td[data-handler="selectDay"]
{
    pointer-events: inherit !important;
}

td[data-handler="selectDay"] span
{
    color: red !important;
}

td[data-handler="selectDay"] a:link,td[data-handler="selectDay"] a:visited
{
    color:green !important;
}

td[data-handler="selectDay"] a
{
    background-color: #ffffff !important;
}

td[data-handler="selectDay"] a.ui-state-active
{
    background-color: #000000 !important;
}
td[data-handler="selectDay"] a.ui-state-active:link,td[data-handler="selectDay"] a.ui-state-active:visited
{
    color:#ffffff !important;
}

#pageControls
{
    width:100%;
}

#serviceLocatorGPSCheckBox
{
    border-radius: inherit !important;
}

.ui-collapsible
{
    border-radius: inherit !important;
}

#footerBlck
{
    background-color: #e5e5e5;
    padding:15px;
}

.logoNavTab
{
    background-image: url('../images/banners/Towngirlz-logo-main.png');
    background-repeat: no-repeat;
    background-position: center;
    /*background-size: 202px 38px;*/
    background-size: contain;
    height: 43px;
    border-left: 0px;
}

.listSrchGrid .ui-block-a,.listSrchGrid .ui-block-b,.listSrchGrid .ui-block-c
{
    width: 100%;
}

#serviceLocatorGPSCheckBox
{
    margin-right:0px;
    margin-left:0px;
}

#srvLctCountryChooser
{
    margin-right:0px;
    margin-left:0px;
}

@media all and (min-width: 594px) 
{
    .listSrchGrid .ui-block-a
    {
        width: 100%;
    }

    .listSrchGrid .ui-block-b,.listSrchGrid .ui-block-c
    {
        width: 50%;
    }
    
    #srvLctCountryChooser
    {
        margin-right:5px;
    }
}

@media all and (min-width: 795px) 
{
    .listSrchGrid .ui-block-a,.listSrchGrid .ui-block-b,.listSrchGrid .ui-block-c
    {
        width: 33.333%;
    }
    
    #serviceLocatorGPSCheckBox
    {
        margin-right:5px;
    }
    
    

}

.welcomeIntroGrid .ui-block-a,.welcomeIntroGrid .ui-block-b
{
    width:100%;
}

@media all and (min-width: 853px) 
{
    .welcomeIntroGrid .ui-block-a,.welcomeIntroGrid .ui-block-b
    {
        width:50%;
    }
}

#footerBlck .ui-block-a p
{
    text-align: center;
}

#footerBlck .ui-block-a, #footerBlck .ui-block-b,#footerBlck .ui-block-c
{
    width: 100%;
}

@media all and (min-width: 485px) 
{
    #footerBlck .ui-block-a
    {
        width: 100%;
    }
    #footerBlck .ui-block-b,#footerBlck .ui-block-c
    {
        width: 50%;
    }
}

@media all and (min-width: 853px) 
{
    #footerBlck .ui-block-a,#footerBlck .ui-block-b,#footerBlck .ui-block-c
    {
        width: 33.333%;
    }
    
    #footerBlck .ui-block-a p
    {
        text-align: justify;
    }
}

#pageContent
{
    width:100%;
}

/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/jssor/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/jssor/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        
        
.advertBlock
{
    text-align:center;
    font-size:200%;
    margin-top: 0px;
    margin-left: 0px;
}
    
.advertBlock a
{
    background-color: #e6007e;
    -webkit-text-shadow:none !important;
    -moz-text-shadow:none !important;
    text-shadow:none !important;
    padding-top:20px;
    padding-bottom:20px;
    width:100%;
    display: block;
    height: 100%;
}

.msOver,.msOvrWrapper,.msOvrUnderlay,.msOvrOverlay
{
     margin: 0px !important;
}

.msOvrWrapper
{
    position: relative;
}

.msOvrOverlay,.msOvrUnderlay,.msOvrOverlayTxt
{
    position: absolute;
}

a.msOvrOverlayTxt:link {text-decoration: none;font-weight: normal;color:#e6007e !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}      /* unvisited link */
a.msOvrOverlayTxt:visited {text-decoration: none;font-weight: normal;color:#e6007e !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* visited link */
a.msOvrOverlayTxt:hover {text-decoration: none;font-weight: normal;color:#e6007e !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* mouse over link */
a.msOvrOverlayTxt:active {text-decoration: none;font-weight: normal;color:#e6007e !important;-webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;}  /* selected link */

.msOvrOverlayTxt
{
    text-align: center;
    width: 100%;
    font-size: 125%;
    margin-top: 20%;
}

.msOvrOverlay
{
    display: none;
}

.categoryLinksMainGrid
{
    text-align: center;
    margin-bottom: 25px;
    max-width: 995px;
    margin-left: auto;
    margin-right: auto;
}

.categoryLinksMainGrid div
{
    margin-top:2.5%;
}

.categoryLinksMainGrid .ui-block-a
,.categoryLinksMainGrid .ui-block-b
,.categoryLinksMainGrid .ui-block-c
{
    width: 50%;
    height: 50%;
}

.categoryLinksMainGrid .ui-block-a
{
    clear:none;
}

.categoryLinksMainGrid .grid1 { padding-right:1.25%; }
.categoryLinksMainGrid .grid2 { padding-left:1.25%; }
.categoryLinksMainGrid .grid3 { padding-right:1.25%; }
.categoryLinksMainGrid .grid4 { padding-left:1.25%; }
.categoryLinksMainGrid .grid5 { padding-right:1.25%; }
.categoryLinksMainGrid .grid6 { padding-left:1.25%; }

@media all and (min-width: 692px) 
{
    .categoryLinksMainGrid .ui-block-a
    ,.categoryLinksMainGrid .ui-block-b
    ,.categoryLinksMainGrid .ui-block-c
    {
        width: 33.333%;
    }
    
    .categoryLinksMainGrid .ui-block-a
    {
        clear:left;
    }
    
    .msOvrOverlayTxt
    {
        font-size: 200%;
    }
    
    .categoryLinksMainGrid .grid1 { padding-left:0px;padding-right:1.66%; }
    .categoryLinksMainGrid .grid2 { padding-left:0.83%;padding-right:0.83%; }
    .categoryLinksMainGrid .grid3 { padding-left:1.66%;padding-right:0px; }
    .categoryLinksMainGrid .grid4 { padding-left:0px;padding-right:1.66%; }
    .categoryLinksMainGrid .grid5 { padding-left:0.83%;padding-right:0.83%; }
    .categoryLinksMainGrid .grid6 { padding-left:1.66%;padding-right:0px; }

}

#supersized li
{
    background-color: #ffffff;
}

#controls
{
    background-color: #333333;
}

#profileDetails
{
    background-color: #e2e2e2;
    margin-top: 0px;
    padding-top: 0px;
    font-size:157%;
        text-align: center;
    padding-bottom:4px;
}

.profileDetailsBlock
{
    border-right: solid #000000 1px;
    padding-right:17px;
    padding-left:17px;
    line-height: 2.3;
}

#profileDetailsLocation,#profileDetailsAttrbts
{
    padding:15px;
    background-color: #d5d5d5;
}

#profileAvailCntr
{
   background-color: #cececf;
   text-align: center;
   -webkit-text-shadow:none !important;-moz-text-shadow:none !important;text-shadow:none !important;
}

#profileAvailCntrRow1
{
    display: block;
}

@media all and (min-width: 441px) 
{
    #profileAvailCntrRow1
    {
        display: inline;
    }
}

#profileRepCntr
{
   background-color: #f0f0f0; 
   padding-top: 12px;
   padding-bottom: 9px;
}

#profileRepImg
{
    display: block;
    margin:auto;
}

.bodyText
{
    margin:auto;
    max-width: 995px;
}

.bodyText h2
{
    font-weight: normal;
}

.sldCntrBG
{
    background-repeat: no-repeat;
    background-size: 100%;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    z-index: 1;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0.3;
}

.sldCntrBdy
{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 100;
}

.srvLocPrice
{
    color:green;font-weight:700;
}

.highlightListing
{
    background-color: rgba(83,30,141,0.13);
    padding-left: 9px;

}

a.boldHeadline:active,a.boldHeadline:link,a.boldHeadline:visited,a.boldHeadline:hover
{
    font-weight: bold !important;
    color:black;
}

.enlargeAd
{
    font-size:133%;
}

.logoNavTabImage:hover
{
    background-color: #ffffff !important;
}

.ui-header
{
    border-width: 0px !important;
}

.serviceDetails
{
    margin-bottom:15px;
}

.adListGridCntr .ui-block-a
{
    width:25%
}

.adListGridCntr .ui-block-b
{
    width:75%
}

.adListImgCntr
{
    max-height:200px;
    position: relative;
}

.adListDesCntr
{
    
    padding-left: 2.5%;
}

.blur-bgimage 
{
    background-size:cover;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    position:absolute;
    width:100%;
    height:100%;
    z-index: 1;
    opacity: 0.3;
}

.adListImgAnchrCntr
{
    position: absolute;
    z-index: 2;
}

#serviceLocatorView
{
    margin:auto;
    max-width: 995px;
}

.moreSearchAnchor
{
    display: block;
    clear: both;
    text-align: right;
    border-top: 1px solid #000000;
}

.adListImgPlchldr
{
    visibility: hidden;
}

#videoIntroCntr
{
    color: #ffffff;
    text-align: center;
    text-shadow: 0px 0px;
    vertical-align: middle;
    display: table-cell;
    width: 350px;
    height: 100px;
}

.listSrchGrid
{
    background-color: #454545;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 15px;
    padding-right: 15px;
}

#serviceLocatorGPSCheckBox
{
    margin-top: 7px;
    height: 43px;
    width: 48px;
}

#serviceLocatorGPSCheckBox:after
{
    background-color: #e6007e;
}

#serviceLocatorGPSCheckBox:hover:after
{
    background-color: #bbb;
}

.listSrchGrid .ui-block-a
{
    width:57px;
}

.listSrchGrid .ui-block-b
{
    width:inherit;
}

@media all and (min-width: 588px) 
{
    .listSrchGrid .ui-block-b
    {
        width:276px;
    }
}

.listSrchGrid .ui-block-c
{
    width:64px;
}

#srchFrm
{
    position: absolute;
}

#srchFrm div
{
    bottom: 21px;
}

#srchFrm div:after
{
    right: .6em;
    left:inherit;
}

#srchFrm div a.ui-input-clear
{
    z-index: 10000;
}

#srch-input
{
    height: 44px;
    width: 228px;
    padding-left: 0.8em;
}

#srch-autocomplete
{
    position: absolute;
    margin-top: 52px;
    z-index: 10;
}

#srch-orCntr
{
    margin-top: 2px;
    position:absolute;
    z-index: 10;
}

#srch-or 
{ 
   width: 55px;
   height: 55px;
   background: #000000; 
   -moz-border-radius: 70px; 
   -webkit-border-radius: 70px; 
   border-radius: 70px;
   text-align: center;
    vertical-align: middle;
    display: table-cell;
    text-shadow: 0px 0px;
    color:#bbb;
}

#srchAltCatsCntr
{
    background-color:#747474;
    padding:0px;
    margin:0px;
    right: 0px;
    height: 78px;
    z-index: 1;
    position:absolute;
}

#srchAltCatsLinks
{
    margin-left:40px;
}

.srchAltCatsLink
{
    margin-top:15px;
    border-right: 1px solid #000000;
    margin-right:15px;
    text-align: center;
}

.srchAltCatsLink .ui-block-b
{
    margin-left: 9px;
}

#srchAltCatsLinks .ui-block-a
,#srchAltCatsLinks .ui-block-b
,#srchAltCatsLinks .ui-block-c
,#srchAltCatsLinks .ui-block-d
{
    width:150px;
}

.srchAltCatsLink .ui-block-a
{
    width:57px !important;
}

#srcCatBodyRub
{
    display:none;
}

@media all and (min-width: 1229px) 
{
    #srcCatBodyRub
    {
        display:block;
    }
}

#srcCatBDSM
{
    display:none;
}

@media all and (min-width: 1039px) 
{
    #srcCatBDSM
    {
        display:block;
    }
}

#srcCatTrans
{
    display:none;
}

@media all and (min-width: 888px) 
{
    #srcCatTrans
    {
        display:block;
    }
}

#srcCatMale
{
    display:none;
}

@media all and (min-width: 737px) 
{
    #srcCatMale
    {
        display:block;
    }
}

.listSrchGrid .ui-block-c
,.listSrchGrid .ui-block-d
{
    display:none;
}

#serviceLocatorSearchMsg
{
    text-align: center;
}

.srchPhotoGrid
{
    max-width: 550px;
    margin: auto;
}

.srchPhotoGrid div
{
    background-color: #000000;
}

.ui-icon-delete.loading:after, .loading:after 
{
    background-image: url("../images/srch-spinner.gif");
    background-color: #ffffff !important;
}

#srchSimilarCntr h4,#srchSimilarCntr p
{
    font-size: 85%;
    font-weight: normal;
    font-style: italic;
}

#srchSimilarCntr h4
{
    margin-bottom:0px;
}

#srchSimilarCntr p
{
    color: #e6007e;
    margin-top:5px;
}

.ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

ul.pagination li a.srchPgActive {
    background-color: #e6007e;
    color: #ffffff;
    text-shadow: 0px 0px;
}

ul.pagination li a:hover:not(.srchPgActive) {background-color: #ddd;}

#srchPagination
{
    margin: auto;
    max-width: 323px;
    font-size: 85%;
    font-style: italic;
}

#mapFltrCntr
{
    background: #ddd;
}

#mapFltrCntrRmvBtn
{
    display: inline-table;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
    left: 3px;
}

#serviceLocatorMenu ul li
{
    width:50%;
}

@media all and (min-width: 555px) 
{
    #serviceLocatorMenu ul li
    {
        width:25%;
    }
}

.srchMatch
{
    white-space: normal !important;
}

.srvcSpecialtyCntr
{
    margin-top:5px;
    font-style: italic;
    color:#ea5ff9;
    font-size:90%;
}

.srvcCharacteristicsCntr
{
    margin-top:5px;
    margin-bottom:13px;
    font-style: italic;
    color:#e767a3;
    font-size:90%;
    display:block;
    width: 100%;
}

.srvcCharacteristicsCntr-Left,.srvcCharacteristicsCntr-Right
{
    display:block;
    vertical-align: top;
}

.srvcCharacteristicsCntr-Right
{
    min-width: 176px;
}

.srvcCharacteristicsCntr-Right
{
    margin-top:15px;
}

.srvcCharacteristicsCntr-Right img
{
    margin-left:20px;
    float:right;
}

@media all and (min-width: 593px) 
{
    .srvcCharacteristicsCntr
    {
        display:table;
    }

    .srvcCharacteristicsCntr-Left,.srvcCharacteristicsCntr-Right
    {
        display:table-cell;
    }
    
    .srvcCharacteristicsCntr-Right
    {
        margin-top:0px;
    }
}

#srchMoreResultsCntr
{
    padding-top: 1px;
    clear: both;
}

.srchMoreResultsLbl
{
    font-weight: bold;
}

.tgTrailerVidCntr
{
    position: absolute;
    z-index: 1;
    top:0px;
    left:0px;
}

.tgTrailerVidBGCntr
{
    position: absolute;
    z-index: 0;
    top:0px;
    left:0px;
    /*-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.3;*/
}

#videoIntroCntr
{
    position: relative;
    overflow: hidden;
}

img[title="Health Checked"] { 
    display:none;
}

.bTypeImgProfile
{
    width: 28px;
    vertical-align: top;
    margin-left: 6px;
}

#siteHdr
{
    display:block;
}

.navBarTablogoHdr
{
    display:none;
}

@media all and (min-width: 704px) 
{
    #siteHdr
    {
        display:none;
    }
    
    .navBarTablogoHdr
    {
        display:block;
        padding-left: 1% !important;
        padding-right: 1% !important;
        background-color: #ffffff;
    }
    
    .navBarTab 
    {
        width: 16.66% !important;  /* 12.5% for 8 tabs wide */
        clear: none !important;  /* Prevent line break caused by ui-block-a */
    }
    
    #menuvNavBar
    {
        display:none;
    }
    
    #mainvNavBar,#adultSrvNavBar
    {
        display:block;
    }

    .listSrchGrid .ui-block-c
    ,.listSrchGrid .ui-block-d
    {
        display:block;
    }
}